## Mathematikinformation Nr. 71 / 72
## Lei Baozhen, Beijing Union University
## Harald Loewe, Technische Universitaet Braunschweig
## Numerische Verfahren zur Loesung von Differentialgleichungen
##
##############################################################
### Initialisierung des AWP fuer Aufgabe 1.4.1             ###
##############################################################
##
## Ver. 2019-12-15
## Kodierung in UTF-8; Octave-Version 5.10

## Aufraeumen
clear -all;
clf;

## Anfangswertproblem
f    = @(t,x) x^2;
x0   = 1;                   # Anfangswert
t0   = 0;                   # Intervallanfang
T    = 2;                   # Intervallende

## Exakte Loesung und deren Graph
xe   = @(t) 1./(1-t);       # exakte Loesung
tte1 = 0:0.01:0.99;         # Stuetzstellen fuer [0,1)
tte2 = 1.01:0.01:2;         # Stuetzstellen fuer (1,1]