## Mathematikinformation Nr. 71 / 72
## Lei Baozhen, Beijing Union University
## Harald Loewe, Technische Universitaet Braunschweig
## Numerische Verfahren zur Loesung von Differentialgleichungen
##
##############################################################
### Initialisierung des AWP fuer Aufgabe 1.6.5             ###
##############################################################
##
## Ver. 2019-12-15
## Kodierung in UTF-8; Octave-Version 5.10

## Aufraeumen
clear -all;
clf;

## Anfangswertproblem
f   = @(t,x) [x(1)+x(2), x(1)-x(2)];
x0  = [1, -1];             # Anfangswert
t0  = 0;                   # Intervallanfang
T   = 2;                   # Intervallende

## Exakte Loesung und deren Graph
xe1 = @(t) cosh(2^(1/2)*t);
xe2 = @(t) 2^(1/2)*sinh(2^(1/2)*t) - cosh(2^(1/2)*t);
tte = 0:0.1:T;