## Copyright (C) Mathematikinformation Nr. 71
## http://mathematikinformation.info/
##
## Lei Baozhen, Beijing Union University
## Harald Loewe, Technische Universitaet Braunschweig
## Numerische Verfahren zur Loesung von Differentialgleichungen
##
##############################################################
### Loesung von Aufgabe 1_6_2                              ###
##############################################################
##
## Ver. 2019-12-15
## Kodierung in UTF-8; Octave-Version 5.10

## Initialisieren des Anfangswertproblems
AWP_init_RD;
## Polygonzugverfahren auf dem Intervall [0,365] durchfuehren
erg = ODE_PZ(f, t0, T, x0, 365/12);
## Plot des Ergebnisses
figure(1)
  plot(erg(1,:),erg(2,:),'-o','linewidth',3,'color','black');
  xlabel('t'), ylabel('x(t)'), axis([t0,T])
  title('Zerfall von Radon...?')
    set(gca,'linewidth',2,'fontsize',20)

# Abspeichern als Bild in akzeptabler Aufloesung.
# Veraendern von T oder N passt den Dateinamen an.
# Falls die Marker keine Kreise sind: "-painters" als Option einfuegen!
print ("-r600", "-painters", ["Aufgabe_1_6_2.png"]);


