## Mathematikinformation Nr. 71 / 72
## Lei Baozhen, Beijing Union University
## Harald Loewe, Technische Universitaet Braunschweig
## Numerische Verfahren zur Loesung von Differentialgleichungen
##
##############################################################
### Initialisierung des AWP fuer Aufgabe 1.6.5             ###
##############################################################
##
## Ver. 2019-12-15
## Kodierung in UTF-8; Octave-Version 5.10

## Aufraeumen
clear -all;
clf;

## Anfangswertproblem
f   = @(t,x) -50*x+50*cos(t)-sin(t);
x0  = 3;                   # Anfangswert
t0  = 0;                   # Intervallanfang
T   = 10;                  # Intervallende

## Exakte Loesung und deren Graph
xe  = @(t) cos(t)+2*exp(-50*t);
tte = 0:0.1:T;