## Mathematikinformation Nr. 71 / 72
## Lei Baozhen, Beijing Union University
## Harald Loewe, Technische Universitaet Braunschweig
## Numerische Verfahren zur Loesung von Differentialgleichungen
##
##############################################################
### Initialisierung des AWP des Fadenpendels               ###
##############################################################
##
## Ver. 2019-12-15
## Kodierung in UTF-8; Octave-Version 5.10

## Aufraeumen
clear -all;
clf;

## Anfangswertproblem
f   = @(t,x) [x(2), -sin(x(1))];
amp = 1;                   # Anfangsauslenkung
x0  = [amp, 0];            # Anfangswert fuer System
t0  = 0;                   # Intervallanfang
T   = 30;                  # Intervallende
dt  = 0.1;                 # Zeitschritt